Subject: Re: WG Training at IETF 64

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 3 Oct 2005 11:25:21 +0100

Hi Avri,

Was just talking with Stewart Bryant about the role of a WG Secretary. We
wondered if this would be something to discuss/work on.

What experience we have. How a WG secretary can help. How to recruit and
manage such a secretary. What we would not give a secretary to do.

Regret that I could contribute to the discussion but not lead it, having
not the experience.

Cheers,
Adrian

----- Original Message ----- 
From: "Avri Doria" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, September 14, 2005 9:58 AM
Subject: WG Training at IETF 64

> Hi,
>
> The Edu team has just started planing for the WG chairs training at
> IETF64 in Vancouver.
>
> Suggestions from this group, the target audience, are invited, in
> fact are needed.
>
> Also, I would like to know if people prefer a lecture format or a
> workshop format,  and would welcome comments on the usefulness of
> previous WG chairs meetings, including:
>    - what worked?
>      what didn't?
>      what should we be doing differently?
>      who would you like to see speak?
>
> I will some up the answers and forward them to the Edu team.
> also I wanted to remind people that there is a very quiet edu-
> [email-masked] list that everyone is welcome to use for discussions
> of this topic as well as any other Edu topic.
>
> thanks
> a.
>
>
>
>